@media screen and (min-width: 1800px) {

}

@media screen and (min-width: 1600px) {

}

@media screen and (max-height: 850px) {
    .overlay ul{
        height: stretch;
        overflow: scroll;
    }
    .overlay_slide{
        height: 30%;
    }
    .section_slide_info {
        height: 80vh;
    }
}
@media screen and (max-height: 600px) {
    .section_slide_info {
        height: 100vh;
    }
}

@media screen and (max-width: 1440px) {

}

@media screen and (max-width: 1280px) {
    .section_footer .col-xs-4{
        padding: 0 30px;
    }
    .overlay_slide{
        height: 30%;
    }
    .section_footer .col-xs-4 {
        padding: 0 15px;
    }
    .row_footer p>label{
        display: inline;
    }
}


@media screen and (max-width: 1200px) {
    .section_header{
        padding: 30px 50px;
    }
    .hamberger_menu{
        left: 50px;
    }
    .brand_logo{
        height: 100px;
    }
    .container{
        width: 100%;
        padding: 0 50px;
    }
    .section_villas, .row_villas, .section_aboutus, .section_awards, .signature, .section_aboutusregistry, .section_accommodations, .section_surround{
        padding: 50px 0;
    }
    .images_intro{
        height: 500px;
    }
    .details_intro{
        padding: 0 50px 0 80px;
    }
    .details_awards{
        margin-top: 30px;
    }
    .details_aboutusregistry{
        padding: 0 50px;
    }
    .row_aboutusregistry{
        padding-top: 50px;
    }
    .details_abouthotels{
        padding: 0 50px;
    }
    .slider_thumbnails{
        margin: 30px auto 50px;
    }
    .details_accommodations, .slide_facilities{
        margin-top: 50px;
    }
    .section_facilities{
        padding: 50px;
    }
    .details_facilities{
        padding: 0 50px;
    }
    .section_gallery{
        padding: 50px 0;
    }
    .slide_gallery{
        margin-top: 50px;
    }
    .section_clubhouse{
        padding: 50px 0;
    }
    .slide_clubehouse{
        margin: 50px 0 0;
    }
    .section_360{
        height: 500px;
    }
    .details_surround{
        padding: 0 50px;
    }
    .row_surround{
        margin-top: 50px;
    }
    .section_footer{
        padding: 50px 50px 25px;
    }
    .copy_right{
        margin-top: 50px;
    }
    .section_facilities .slick-arrow.slick-next{
        right: -30px;
    }
    .logo_sister{
        position: initial;
    }
    .section_registry .overlay_slide{
        top: 45px;
    }
    .button_container.active {
        left: 315px;
    }
    .section_news{
        padding: 50px 50px 0;
    }
    .row_news{
        margin-top: 50px;
    }
    .blog_pagination ul{
        margin: 30px auto 0;
    }
}

@media screen and (max-height: 650px) {

}

@media screen and (max-width: 1100px) {
    .section_intro .col-xs-6{
        width: 100%;
    }
    .signature img{
        height: 100px;
    }
    .details_aboutusregistry{
        height: auto!important;
        padding: 50px 50px 0;
    }
    .row_aboutusregistry .col-xs-6{
        width: 100%;
    }
    .row_aboutusregistry .col-xs-6:nth-last-child(1){
        padding: 0;
    }
    .slide_awards .slick-arrow, .slide_aboutusregistry .slick-arrow, .slide_gallery .slick-arrow, .slide_clubehouse .slick-arrow{
        top: 0;
        bottom: 0;
        margin: auto;
    }
    .slide_awards, .slide_aboutusregistry, .slide_gallery, .slide_clubehouse {
        padding-bottom: 0;
    }
    .slide_awards .slick-arrow.slick-prev, .slide_aboutusregistry .slick-arrow.slick-prev, .slide_gallery .slick-arrow.slick-prev, .slide_clubehouse .slick-arrow.slick-prev {
        left: 50px;
        right: auto;
    }
    .slide_awards .slick-arrow.slick-next, .slide_aboutusregistry .slick-arrow.slick-next, .slide_gallery .slick-arrow.slick-next, .slide_clubehouse .slick-arrow.slick-next{
        right: 50px;
        left: auto;
    }
    .slide_awards .slick-arrow img, .slide_aboutusregistry .slick-arrow img, .slide_gallery .slick-arrow img, .slide_clubehouse .slick-arrow img{
    filter: brightness(0) invert(1);
    }
    .section_aboutus:before{
        height: 130%;
    }
    .section_abouthotels .col-xs-5{
        width: 100%;
    }
    .section_abouthotels .col-xs-7{
        width: 100%;
    }
    .images_abouthotels, .images_abouthotels img{
        height: auto;
    }
    .images_aboutusregistry, .images_aboutusregistry img{
        height: auto;
    }
    .row_aboutusregistry .col-xs-6:nth-child(1){
        padding: 0 50px;
    }
    .name_hotels{
        flex-direction: column;
    }
    .name_hotels h3{
        order: 2;
    }
    .name_hotels img{
        margin: 0 0 15px;
    }
    .details_abouthotels{
        padding: 50px;
    }
    .images_facilities{
        height: 350px;
    }
    .section_facilities .slick-arrow{
        top: 325px;
    }
    .images_gallery img{
        height: 400px;
    }
    .images_gallery, .slide_gallery .slide.slick-active .images_gallery img{
        height: 500px;
    }
    .row_surround .col-xs-5{
        width: 100%;
    }
    .row_surround .col-xs-7{
        width: 100%;
    }
    .details_surround {
        padding: 50px 50px 0;
    }
    .section_footer .col-xs-4{
        width: 100%;
        padding: 0 0 15px;
        border: none;
    }
    .row_footer{
        display: flow-root;
        width: 100%;
    }
    .section_footer ul{
        display: inline-block;
        margin: auto;
    }
    .section_footer h3{
        margin-bottom: 15px;
    }
    .section_footer{
        text-align: center;
    }
    .section_footer .col-xs-4:nth-last-child(1) li{
        width: 100%;
    }
    .row_footer .social_header li{
        float: left;
        width: auto!important;
    }
    .row_footer .col-xs-4:nth-last-child(1){
        padding-bottom: 0;
    }
    .images_parallax{
        height: 500px;
    }
    .row_villas .col-xs-6:nth-last-child(1){
        padding-left: 50px;
    }
    .row_villas .col-xs-6{
        width: 100%;
    }
    .details_villa{
        height: auto!important;
        padding: 0 50px 50px;
    }
    .btn_slidevillas{
        display: none!important;
    }
    .row_villas .col-xs-6:nth-last-child(1){
        padding: 0 50px;
    }
    .row_news{
        grid-template-columns: 1fr 1fr;
    }
    .section_footer .col-xs-4:nth-child(1) ul{
        display: grid;
        /*justify-content: center;*/
    }
    .section_footer .col-xs-4:nth-child(1) ul li:nth-child(1){
        margin-bottom: 5px;
    }
}

@media screen and (max-width: 991px) {
}

@media screen and (max-width: 820px) {
    .section_header{
        height: 90px;
    }
    .social_header li{
        padding-left: 10px;
    }
    .images_icon{
        width: 30px;
        height: 30px;
    }
    .language li{
        padding-right: 10px;
    }
    .language label{
        display: none;
    }
    .overlay_slide{
        top: 90px;
    }
    .section_header{
        padding: 30px;
    }
    .hamberger_menu {
        left: 30px;
    }
    .container {
        padding: 0 30px;
    }
    .slide_awards .slick-arrow.slick-next, .slide_aboutusregistry .slick-arrow.slick-next, .slide_gallery .slick-arrow.slick-next, .slide_clubehouse .slick-arrow.slick-next {
        right: 20px;
        left: auto;
    }
    .slide_awards .slick-arrow.slick-prev, .slide_aboutusregistry .slick-arrow.slick-prev, .slide_gallery .slick-arrow.slick-prev, .slide_clubehouse .slick-arrow.slick-prev {
        left: 20px;
        right: auto;
    }
    .row_aboutusregistry .col-xs-6:nth-child(1) {
        padding: 0;
    }
    .slide_aboutusregistry .slick-list {
        overflow: inherit;
        margin: 0;
    }
    .slide_aboutusregistry .slide {
        padding: 0;
    }
    .details_aboutusregistry {
        height: auto !important;
        padding: 50px 30px 0;
    }
    .details_abouthotels {
        padding: 50px 30px;
    }
    .details_abouthotels .row_abouthotels:nth-last-child(1) p{
        margin-bottom: 0;
    }
    .images_accommodations{
        height: 500px;
    }
    .section_accommodations .slick-arrow{
        top: 250px;
    }
    .section_accommodations .slick-arrow.slick-prev{
        left: 20px;
    }
    .section_accommodations .slick-arrow.slick-next{
        right: 20px;
    }
    .slider_thumbnails button{
        padding: 10px 25px;
        margin: 0 10px;
    }
    .details_accommodations ul{
        display: block;
    }
    .details_accommodations li{
        width: 100%;
        padding: 0 0 15px;
        border-right: none;
    }
    .details_accommodations li:nth-last-child(1){
        width: 100%;
        padding-bottom: 0;
        text-align: center;
    }
    .details_accommodations .container{
        padding: 0 30px;
    }
    .section_facilities {
        padding: 50px 0;
    }
    .section_facilities .slick-arrow.slick-prev {
        left: 20px;
    }
    .section_facilities .slick-arrow.slick-next {
        right: 20px;
    }
    .slide_facilities .slide{
        display: block;
    }
    .section_facilities .slick-arrow {
        top: 225px;
    }
    .images_facilities {
        height: 450px;
    }
    .details_facilities{
        height: auto!important;
    }
    .details_facilities {
        height: auto !important;
        padding: 50px 30px 15px;
        text-align: center;
    }
    .slide_facilities .slick-list {
        overflow: hidden !important;
    }
    .images_gallery img {
        height: 300px;
    }
    .images_gallery, .slide_gallery .slide.slick-active .images_gallery img {
        height: 400px;
    }
    .section_360 {
        height: 400px;
    }
    .details_surround {
        padding: 50px 30px 0;
    }
    .overlay ul{
        padding: 0 30px;
    }
    .button_container.active {
        left: 355px;
    }
    .section_footer {
        padding: 50px 30px 25px;
    }
    .section_aboutusregistry:before{
        top: auto;
        bottom: 0;
        background-position: bottom;
    }
    .images_parallax img{
        display: block;
    }
    .images_parallax{
        height: auto;
        background: none;
    }
    .images_villas {
        height: 400px;
    }
    .section_news {
        padding: 50px 30px 0;
    }
    .row_news {
        grid-template-columns: 1fr;
    }
}

@media screen and (max-height: 500px) {

}

@media screen and (max-width: 640px) {
    .language img{
        height: 20px;
    }
    .images_icon {
        width: 25px;
        height: 25px;
    }
    .social_header li {
        padding-left: 5px;
    }
    .button_container{
        width: 30px;
    }
    .language li {
        padding-right: 8px;
    }
    .language ul {
        margin: 0 0 0 auto;
    }

    .hamberger_menu {
        right: 30px;
        left: auto;
    }
    .overlay{
        left: auto;
        right: 0;
    }
    .button_container.active {
        left: 0;
    }
    .overlay ul{
        margin: 80px auto 0;
        max-height: 535px;
    }
    .overlay-menu .right{
        width: 100%;
    }
    .overlay.open{
        grid-template-columns: 1fr;
    }
    .overlay_slide {
        top: 80px;
    }
    .social_header{
        display: none;
    }
    .scroll_menu{
        height: 70px;
    }
    .scroll_menu .brand_logo{
        height: 55px;
    }
    .section_aboutus h2{
        margin-bottom: 30px;
    }
    h1{
        font-size: 30px;
    }
    h2{
        font-size: 26px;
    }
    h3{
        font-size: 18px;
    }
    .details_news h2{
        font-size: 20px;
    }
    .details_villa h2{
        font-size: 18px;
    }
    .images_intro {
        height: 300px;
    }
    .images_intro{
        border-radius: 0 30% 0 30%;
    }
    .details_intro {
        padding: 50px 30px;
        height: auto;
        border-radius: 30% 0 30% 0;
    }
    .section_awards li{
        padding: 0 10px;
    }
    .section_awards li>a{
        padding: 10px 25px;
    }
    .images_awards li{
        padding: 0 0 0 30px;
    }
    .images_awards ul{
        font-size: 18px;
    }
    .signature img {
        height: 60px;
    }
    .logo_sister li{
        padding: 0 25px;
    }
    .logo_sister img{
        height: 30px;
    }
    .section_registry .overlay_slide {
        top: 37px;
        height: 50%;
    }
    .slider_thumbnails button {
        padding: 8px 10px;
        margin: 0 7px;
    }
    .images_accommodations, .images_facilities {
        height: 300px;
    }
    .section_accommodations .slick-arrow {
        top: 150px;
    }
    .slide_facilities .slide:hover .images_facilities img{
        transform: scale(1.0);
    }
    .section_facilities .slick-arrow img{
        height: 35px;
    }
    .section_facilities .slick-arrow {
        top: 135px;
    }
    .images_awards img{
        width: 70px;
    }
    .images_awards li:before{
        top: 8px;
        bottom: auto;
    }
    .details_aboutusregistry img{
        height: 40px!important;
    }
    .images_gallery img {
        height: 200px;
    }
    .images_gallery, .slide_gallery .slide.slick-active .images_gallery img {
        height: 300px;
    }
    .details_360 img{
        height: 50px;
    }
    .section_360 {
        height: 300px;
    }
    .details_surround li>ul>li:nth-child(1){
        display: none;
    }
    .details_surround p>label {
        display: inline;
        width: 100%;
    }
    .section_footer .social_header{
        display: block!important;
    }
    .section_footer .social_header .images_icon {
        width: 30px;
        height: 30px;
    }
    .details_surround li{
        line-height: inherit;
    }
    .details_villa {
        height: auto !important;
        padding: 0 30px 50px;
    }

    .slide_villas .slick-arrow.slick-next {
        right: 20px;
        left: auto;
    }
    .slide_villas .slick-arrow.slick-prev {
        left: 20px;
        right: auto;
    }
    .row_villas .col-xs-6:nth-last-child(1) {
        padding: 0 30px;
    }
    .slide_villas .slide {
        padding: 0 5px;
    }
    .row_villas .slick-list {
        margin: 0 -5px;
    }
    .images_villas {
        height: 350px;
    }
    .option_villas ul{
        width: 100%;
    }
    .details_villa span{
        width: 100%;
    }
    .ru_lang .option_villas ul{
        width: 100%;
    }
    .ru_lang .details_villa span{
        width: 100%;
    }
    .cn_lang .section_ourcondominium .option_villas li:nth-child(1){
        width: 130px;
    }
}

@media screen and (max-height: 600px) {

}

@media screen and (max-width: 414px) {


}


@media screen and (max-width: 390px) {

}

@media screen and (max-width: 360px) {

}